uuid: 84e3c6cc-b270-40b5-955d-9e2f0b37b4b0
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.image_full_width
id: paragraph.image_full_width.status
field_name: status
entity_type: paragraph
bundle: image_full_width
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
